uuid: 70a82e99-c283-4eda-97f2-06e8b9753753
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sinhandrapos
field_name: sinhandrapos
entity_type: commerce_product_variation
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
